﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29324.140
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{352449B6-5C4A-4A0D-BC68-B7E4694DCE90}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "web.vdc.doctor", "src\web.vdc.doctor\web.vdc.doctor.csproj", "{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{A6D7CDE8-7FD0-45D7-9531-950BD42F31CC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "web.vdc.test", "tests\web.vdc.test\web.vdc.test.csproj", "{353612C5-872F-4EED-AAFD-6453246A3E57}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "web.vdc.core", "src\web.vcd.core\web.vdc.core.csproj", "{9D4820A3-E43A-49F1-9660-E118F34B0469}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|x64.Build.0 = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Debug|x86.Build.0 = Debug|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|x64.ActiveCfg = Release|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|x64.Build.0 = Release|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|x86.ActiveCfg = Release|Any CPU
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F}.Release|x86.Build.0 = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|x64.ActiveCfg = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|x64.Build.0 = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|x86.ActiveCfg = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Debug|x86.Build.0 = Debug|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|Any CPU.Build.0 = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|x64.ActiveCfg = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|x64.Build.0 = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|x86.ActiveCfg = Release|Any CPU
		{353612C5-872F-4EED-AAFD-6453246A3E57}.Release|x86.Build.0 = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|x64.Build.0 = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Debug|x86.Build.0 = Debug|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|x64.ActiveCfg = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|x64.Build.0 = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|x86.ActiveCfg = Release|Any CPU
		{9D4820A3-E43A-49F1-9660-E118F34B0469}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{546C6A25-22BE-4AF0-A4FB-E6B394055B5F} = {352449B6-5C4A-4A0D-BC68-B7E4694DCE90}
		{353612C5-872F-4EED-AAFD-6453246A3E57} = {A6D7CDE8-7FD0-45D7-9531-950BD42F31CC}
		{9D4820A3-E43A-49F1-9660-E118F34B0469} = {352449B6-5C4A-4A0D-BC68-B7E4694DCE90}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {71786C2D-28CA-4EF6-8C3A-9C1C3B533F86}
	EndGlobalSection
EndGlobal
